[Unit]
Description=Send primary audio ouptut to Snapcast
Wants=sound.target
After=sound.target
Wants=network-online.target
After=network-online.target

[Service]
ExecStart=gst-launch-1.0 -v pulsesrc ! audioconvert ! audioresample ! audio/x-raw,rate=48000,channels=2,format=S16LE ! wavenc ! tcpclientsink host=snapcast.service port=4100
Restart=always
RestartSec=12

[Install]
WantedBy=default.target
